
 LinHES - Feature # 940: Update linhes-theme

Status: Closed Priority: Normal
Author: brfransen Category: Packages: Core
Created: 11/13/2013 Assignee: brfransen
Updated: 12/19/2013 Due date:
Description:

Associated revisions
11/21/2013 02:12 pm - brfransen
linhes-theme: add Tux bubble for menu descriptions. refs #940.

Move menu to top of screen. Change size of popup menu to match size of video osd popup menu. Widen clock field to avoid trunkation.

11/22/2013 01:12 pm - brfransen
linhes-theme: add progdetails files with LH colors. ref #940

Add install-ui.xml to theme mythinstall. Patch schedule-ui.xml Schedule Filter Editor to match wider popup.

11/23/2013 09:34 am - brfransen
linhes-theme: rearrange progdetails_page1.html. page2 isn't needed anymore. refs #940.

11/23/2013 01:19 pm - brfransen
linhes-theme: progdetails_page2.html is needed or we get default. refs #940

11/30/2013 02:44 pm - brfransen
linhes-theme: some more menu adjustments. refs #940

go back to yellow in menu headers

12/01/2013 06:34 am - brfransen
linhes-theme: group filter position tweak. refs #940

12/04/2013 11:03 am - brfransen
linhes-theme: change buttonlist to wrap scrolling. refs #940

12/14/2013 03:12 pm - brfransen
linhes-theme: theme the language screen for installs. refs #940.

change menu to vertical. kept menu-ui-horizontal.xml.patch in case

12/15/2013 03:40 pm - brfransen
linhes-theme: change menu logo and though bubble position. refs #940.

update preview image.

12/17/2013 09:11 am - brfransen
linhes-theme: background and logo tweaks. refs #940

12/18/2013 10:54 am - brfransen
linhes-theme: one more menu change to help text. refs #940

01/21/2014 05:24 pm - brfransen
linhes-theme: theme mythgame and mytharchive. refs #940

01/27/2014 12:18 pm - brfransen
linhes-theme: update to pull in updates from upstream.

refs #940. change version number of theme to reflect pkgbuild pkgver and pkgrel. Pull git src in prepare instead of pkgbuild source git as it wasn't 
updating

History
11/20/2013 02:12 pm - brfransen
Initial rework: commit:02f95477101b1afb1b9d1f54c3999d58eca41b16

12/19/2013 09:42 am - brfransen
- Status changed from New to Closed
